import cacheManager from "@/utils/cacheManager";
import {ref} from "vue"
let code = 'is-show-tishi'
export function useShowTishi() {

    const isShowTishi = ref(true)

    function getShowTishi() {
        return !cacheManager.get(code);
    }

    function updateDate() {
        cacheManager.set(code, true)
        isShowTishi.value = false;
    }

    isShowTishi.value = getShowTishi()

    return {
        isShowTishi,
        updateDate,
    }
}